clear all
close all

omega_n = 1;
zeta = 1;

P_nom = tf(omega_n^2,[1 2*zeta*omega_n 0])
K = 1;

W2B = tf([5*zeta 0],[1 omega_n]);

D = ultidyn('Delta',[1 1]);
T = feedback(P_nom*K,1);

figure(3)
nyquist(P_nom*K*(1 + W2B*D))
figure(4)
hold on
bodemag(T)
hold on
bodemag(1/W2B)

% [re,im,w] = nyquist(P_nom*K*(1 + W2B*D))
% re = squeeze(re);
% im = squeeze(im); 
% plot(re,im,'b')