clear all
close all
% ------------------
KP = 0;
KD = 0;
KI = 0;
% ------------------

K = tf([KD KP KI],[1 0])

K_nom = 10;
T_nom = 0.0933;
P_nom = tf(K_nom,[T_nom 1 0])

W2 = 0.065*tf([0.5 1],[0.12 1]);

D = ultidyn('Delta',[1 1]);
T = feedback(P_nom*K,1);

figure(5)
nyquist(P_nom*K*(1 + W2*D))

figure(6)
hold on
bodemag(T)
hold on
bodemag(inv(W2))

